:root {
  --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
    "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
    "Source Han Sans CN", sans-serif;
}

.main-container {
  overflow: hidden;
}

.main-container,
.main-container * {
  box-sizing: border-box;
}

input,
select,
textarea,
button {
  outline: 0;
}

.main-container {
  position: relative;
  width: 1440px;
  height: 6074px;
  margin: 0 auto;
  background: #686867;
  border: 1px solid #000000;
  overflow: hidden;
}
.flex-row-ebc {
  position: relative;
  width: 1065px;
  height: 84px;
  margin: 106px 0 0 188px;
  z-index: 28;
}

.book-now {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 243px;
  height: 84px;
  left: 411px;
  background-color: #686867; /* Белый цвет фона */
  color: #ffffff; /* Темно-серый цвет текста */
  font-family: 'ITC Avant Garde Gothic Std', var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: center;
  border-radius: 42px;
  border: 2px solid #ffffff; /* Белый контур */
  cursor: pointer;
  transition: background-color 0.3s ease;
  z-index: 29;
}

/* Эффект при наведении */
.book-now:hover {
  background-color: #3c3c3c;
  color: #ffffff; /* Белый цвет текста при наведении */
  /* Более темный серый цвет при наведении */
}
.gallery {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 36px;
  top: 24px;
  left: 0;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: left;
  white-space: nowrap;
  z-index: 9;
}
.about-us {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 36px;
  top: 24px;
  left: 929px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: left;
  white-space: nowrap;
  z-index: 13;
}
.flex-row-f {
  position: relative;
  width: 887px;
  height: 482px;
  margin: 147px 0 0 276px;
  font-size: 0px;
  z-index: 1;
  overflow: visible auto;
}
.content-studio {
  display: block;
  position: relative;
  height: 60px;
  margin: 387px 0 0 539px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 1;
}
.similia {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 482px;
  top: 0;
  left: calc(50% - 443.5px);
  color: #ffffff;
  font-family: Anton, var(--default-font-family);
  font-size: 320px;
  font-weight: 400;
  line-height: 481.719px;
  text-align: left;
  white-space: nowrap;
}
.flex-row-e {
  position: relative;
  width: 1065px;
  height: 1054px;
  margin: 72px 0 0 188px;
  z-index: 16;
}
.oke {
  position: absolute;
  width: 790px;
  height: 1054px;
  top: 0;
  left: 50%;
  background: url(./assets/images/6fa6f666144d9bc117eeff8751e924d7696af57f.png)
    no-repeat center;
  background-size: cover;
  transform: translate(-50.06%, 0);
  z-index: 14;
}
.creativity-perspective-ideas {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  position: absolute;
  width: 580px;
  height: 72px;
  top: 120px;
  left: calc(50% - 47.5px);
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 20px;
  font-weight: 275;
  line-height: 24px;
  text-align: right;
  z-index: 15;
}
.studio-creativity-quality {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  width: 763px;
  height: 72px;
  top: 917px;
  left: calc(50% - 532.5px);
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 20px;
  font-weight: 275;
  line-height: 24px;
  text-align: left;
  z-index: 16;
}
.freedom-of-thought {
  display: block;
  position: relative;
  height: 36px;
  margin: 55px 0 0 577px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: left;
  white-space: nowrap;
  z-index: 17;
}
.flex-row-bf {
  position: relative;
  width: 928px;
  height: 1059px;
  margin: 55px 0 0 325px;
  z-index: 21;
}
.sfsf {
  position: absolute;
  width: 790px;
  height: 1059px;
  top: 0;
  left: 0;
  background: url(./assets/images/fb91b1408b5e64e08f6a47a6fe121d28b78b37ab.png)
    no-repeat center;
  background-size: cover;
  z-index: 19;
}
.unique {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 211px;
  top: 631px;
  left: calc(50% - -103px);
  color: #ffffff;
  font-family: Anton, var(--default-font-family);
  font-size: 140px;
  font-weight: 400;
  line-height: 210.752px;
  text-align: left;
  white-space: nowrap;
  z-index: 20;
}
.space {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 211px;
  top: 774px;
  left: calc(50% - -143px);
  color: #ffffff;
  font-family: Anton, var(--default-font-family);
  font-size: 140px;
  font-weight: 400;
  line-height: 210.752px;
  text-align: left;
  white-space: nowrap;
  z-index: 21;
}
.a-fresh-perspective {
  display: block;
  position: relative;
  height: 36px;
  margin: 55px 0 0 582px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: left;
  white-space: nowrap;
  z-index: 18;
}
.flex-row-b {
  position: relative;
  width: 720px;
  height: 339px;
  margin: 1px 0 0 360px;
  z-index: 22;
}
.podcast {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 331px;
  top: 0;
  left: calc(50% - 360px);
  color: #ffffff;
  font-family: Anton, var(--default-font-family);
  font-size: 220px;
  font-weight: 400;
  line-height: 331px;
  text-align: left;
  white-space: nowrap;
  z-index: 22;
}
.creation {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  position: absolute;
  height: 60px;
  top: 279px;
  left: calc(50% - -102px);
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 2;
}
.ooo {
  position: relative;
  width: 790px;
  height: 550px;
  margin: 55px 0 0 325px;
  background: url(./assets/images/992fcfea6c21ed9a91e9a1a43da3cec842d62e0f.png)
    no-repeat center;
  background-size: cover;
  z-index: 25;
}
.d-f-g-d-f-g {
  position: relative;
  width: 790px;
  height: 550px;
  margin: 55px 0 0 325px;
  background: url(./assets/images/5a222c3f6c41597262d07b1023ce54077c38aa89.png)
    no-repeat center;
  background-size: cover;
  z-index: 26;
}

.book-now-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 243px;
  height: 84px;
  margin: 21px 0 0 598px;
  background-color: #686867;
  /* Белый цвет фона */
  color: #ffffff;
  /* Темно-серый цвет текста */
  font-family: 'ITC Avant Garde Gothic Std', var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: center;
  border-radius: 42px;
  border: 2px solid #ffffff;
  /* Белый контур */
  cursor: pointer;
  transition: background-color 0.3s ease;
  z-index: 29;
}

/* Эффект при наведении */
.book-now-2:hover {
  background-color: #3c3c3c;
  color: #ffffff;
  /* Белый цвет текста при наведении */
  /* Более темный серый цвет при наведении */
}
.location {
  display: block;
  position: relative;
  height: 316px;
  margin: 55px 0 0 359px;
  color: #ffffff;
  font-family: Anton, var(--default-font-family);
  font-size: 210px;
  font-weight: 400;
  line-height: 316px;
  text-align: left;
  white-space: nowrap;
  z-index: 23;
}
.ha-rav-nisanbaum-st {
  display: block;
  position: relative;
  height: 60px;
  margin: 5px 0 0 429px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 3;
}
.uptown-building-floor-12 {
  display: block;
  position: relative;
  height: 60px;
  margin: 1px 0 0 425px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 8;
}
.bat-yam {
  display: block;
  position: relative;
  height: 60px;
  margin: 1px 0 0 625px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 4;
}
.contact {
  display: block;
  position: relative;
  height: 316px;
  margin: 6px 0 0 384px;
  color: #ffffff;
  font-family: Anton, var(--default-font-family);
  font-size: 210px;
  font-weight: 400;
  line-height: 316px;
  text-align: left;
  white-space: nowrap;
  z-index: 24;
}
.flex-row-ebc-3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 705px;
  height: 60px;
  margin: 6px 0 0 367px;
  z-index: 6;
}
.dash {
  flex-shrink: 0;
  position: relative;
  height: 60px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 5;
}
.empty {
  flex-shrink: 0;
  position: relative;
  height: 60px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 50px;
  font-weight: 275;
  line-height: 60px;
  text-align: left;
  white-space: nowrap;
  z-index: 6;
}
.cloudsimilia-gmail-com {
  display: block;
  position: relative;
  height: 36px;
  margin: 149px 0 0 547px;
  color: #ffffff;
  font-family: ITC Avant Garde Gothic Std, var(--default-font-family);
  font-size: 30px;
  font-weight: 275;
  line-height: 36px;
  text-align: left;
  white-space: nowrap;
  z-index: 7;
}
